Ubuntu

Activity log for bug #701667

Date Who What changed Old value New value Message
2011-01-11 21:08:33 David Barth bug added bug
2011-01-11 21:09:08 David Barth unity: importance Undecided Medium
2011-01-11 21:09:08 David Barth unity: status New In Progress
2011-01-11 21:09:08 David Barth unity: milestone 3.2.10
2011-01-11 21:09:08 David Barth unity: assignee Alejandro Piñeiro (apinheiro)
2011-01-11 21:17:07 David Barth tags a11y
2011-01-13 02:12:44 Alejandro Piñeiro branch linked lp:~apinheiro/unity/atk-bridge-load
2011-01-13 18:01:11 Alejandro Piñeiro unity: status In Progress Fix Committed
2011-01-14 19:10:44 Didier Roche unity: status Fix Committed Fix Released
2011-01-14 19:10:53 Didier Roche bug task added unity (Ubuntu)
2011-02-16 23:28:44 Alex Launi unity (Ubuntu): status New Fix Released